function alertMessage(show, page, text) {
	//alert('doet het'+message);
	
if (show==1) {
		editwindow=dhtmlmodal.open('editBox', 'iframe', 'system_admin/jscript/message_window.php?page='+page+'& text='+text, '', 'width=410px,height=185px,center=1,resize=0,scrolling=0');
editwindow.onclose=function(){return window}; return false;

}
if (show==2) {
	editwindow=dhtmlmodal.open('editBox', 'iframe', 'system_admin/jscript/message_window_2.php?page='+page+'& text='+text, '', 'width=410px,height=200px,center=1,resize=0,scrolling=0');
editwindow.onclose=function(){return window}; return false;
}


if (okToRefresh)
	{
			window.location=page;
	}
}



